| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.IconView

Methods
create()
get_column_spacing()
get_columns()
get_cursor()
get_item_at_pos()
get_item_width()
get_margin()
get_markup_column()
get_model()
get_orientation()
get_path_at_pos()
get_pixbuf_column()
get_reorderable()
get_row_spacing()
get_selected_items()
get_selection_mode()
get_spacing()
get_text_column()
get_visible_range()
item_activated()
path_is_selected()
scroll_to_path()
select_all()
select_path()
set_column_spacing()
set_columns()
set_cursor()
set_item_width()
set_margin()
set_markup_column()
set_model()
set_orientation()
set_pixbuf_column()
set_reorderable()
set_row_spacing()
set_selection_mode()
set_spacing()
set_text_column()
unselect_all()
unselect_path()

GTK2.IconView()->get_selected_items() | GTK2.IconView()->get_spacing()

# Method GTK2.IconView()->get_selection_mode()

Method get_selection_mode

  `int get_selection_mode()`

Description

  Gets the selection mode.